/* CSS Document */
form	{
margin-top:30px;
	margin-left: 15px;
		margin-right: 100px;

	}
input.txt {
  color:#333333;
  background-color: #FFF;
  border: 1px solid #9A9998;
	border-bottom:none;
	border-right:none;
  width: 230px;
  background-image: url(images/formShade.gif);
  padding-left:5px;
}
input.txtSmall {
  color:#333333;
  background-color: #fff;
  border: 1px solid #9A9998;
	border-bottom:none;
	border-right:none;
  width: 55px;
  background-image: url(images/formShade.gif);
  padding-left:5px;
}
select {
  border: 1px solid #D2D1D0;
}
textarea.txt {
	 color:#333333;
 	 background-color: #fff;
  border: 1px solid #9A9998;
	border-bottom:none;
	border-right:none;
	 width: 300px;
	 background-image: url(images/formShade.gif);
  padding-left:5px;
}
input.btn {
	color: #fff;
	font-size: 14px;
	border: 3px outset #EBEBEB;
	background-color: #9A9998;
	margin-top: 18px;
	font-weight: bold;
	width:210px;
	cursor:pointer;
	}
form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
 }
form p label {
  float: left;
  width: 95px;
  font:  11px  Verdana, Arial, sans-serif;
}
fieldset {
  border: 1px solid #D2D1D0;
  margin-bottom: 16px;
  padding: 10px;
}
legend {
  font: bold 12px Geneva, Helvetica, sans-serif;
  color: #F3F3F3;
  font-weight: bold;
  background-color: #9A9998;
  padding: 5px;
  }
